
QGIS Application - Bug report #272

a bookmark is actually deleted OK, but an error is issued that it wasn't

2006-09-15 04:37 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10331

Description

1. qgis

2. add bookmark (say "testing")

3. show bookmarks -> delete "testing"

4. it is deleted OK, but on terminal a message is printed:

Failed to delete testing bookmark from the database

History

#1 - 2006-09-15 11:46 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:410781c9 (SVN r5830).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
